/* @override 
	http://stage.vinetrust.org/assets/css/vt-custom/global.css
	http://stage.vinetrust.org/assets/css/vt-custom/global.css?v=1.0 */

.clear {
	clear: both;
}

a.close-btn {
	font-size: 14px;
	line-height: 24px;
	color: #9a9a9a;
	text-decoration: none;
	position: absolute;
	top: 10%;
	right: 20px;
	
}
a.close-btn i {
	font-size: 20px;
	vertical-align: text-top;
	color: #56ae4a;
}
a.close-btn:hover {
	color: #545454;
}
a.btn.btn-red {
	background-color: #c73030;
}
a.btn.btn-red:hover {
	background-color: #a62726;
}

.notify-block {
	margin-top: 10px;
	margin-bottom: 20px;
	padding: 3px 10px 4px;
	padding-left: 60px;
	background-color: #ffffff;
	position: relative;
	line-height: 24px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px #848484;
	box-shadow: 0 0 10px #848484;
}

.notify-msg {
	display: inline-block;
	max-width: 90%;
}

.notify-block:before {
	font-family: FontAwesome;
	position: absolute;
	left: 5px;
	font-size: 50px;
	line-height: 25px;
	text-shadow: 0 1px 10px #ffffff;
}
.notify-info {
	color: #4a76b6;
}
.notify-info:before {
	content: "\f05a";
	color: #4a76b7;
}
.notify-success {
	color: #52a547;
}
.notify-success:before {
	content: "\f058";
	color: #56ae4a;
}
.notify-warning {
	color: #d1a51f;
}
.notify-warning:before {
	content: "\f06a";
	color: #d1a51f;
}
.notify-danger {
	color: #c34545;
}
.notify-danger:before {
	content: "\f06a";
	color: #c34545;
}

#member_form label {
	display: block;
	margin-bottom: 0px;
}
#member_form input {
	margin-bottom: 10px;
	border: 1px solid #d8d8d8;
	padding: 3px 5px;
}


label.label-warning {
	background: none !important;
	color: #c34545;
	line-height: 20px;
}
#pass_confirm {
	display: none;
}
#member_form input.file {
	max-width: 100%;
	border: none;
	background-color: #e9e9e9;
}
#member_form img {
	vertical-align: top;
	margin-right: 3%;
	border: 3px solid #efefef;
}
#member_form .error {
	border-color: #c34444;
	color: #c34444;
}#member_form .error-save {
	background-color: #c34444;
}

/**** checkbox overrides ****/

input.vt-check {
  position: absolute;
  visibility: hidden;
}

input.vt-check ~ .check{
  display: inline-block;
  border: 3px solid #AAAAAA;
  border-radius: 100%;
  height: 20px;
  width: 20px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

input.vt-check ~ .check {
  border: 3px solid #bf3e3e;
	background-color: none;
	top: 5px;
	position: relative;
}

input.vt-check ~ .check::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}

input.vt-check:checked ~ .check {
  border: 3px solid #56ae4a;
}

input.vt-check:checked ~ .check::before{
  background: none;
  font-family: 'FontAwesome';
  content: '\f00c';
  line-height: 15px;
  font-size: 13px;
  color: #56ae4a;
}

input.vt-check:checked ~ label{
  color: #907eb1;
}
